Package Details: serial-studio-git 1.0.23.r131.4a01aca-1

Git Clone URL: https://aur.archlinux.org/serial-studio-git.git (read-only, click to copy)
Package Base: serial-studio-git
Description: Multi-purpose serial data visualization & processing program
Upstream URL: https://github.com/Serial-Studio/Serial-Studio
Licenses: MIT
Conflicts: serial-studio
Provides: serial-studio
Submitter: 2e0byo
Maintainer: 2e0byo
Last Packager: 2e0byo
Votes: 1
Popularity: 0.147531
First Submitted: 2021-04-15 15:44
Last Updated: 2021-10-22 09:55

Required by (0)

Sources (1)

Latest Comments

2e0byo commented on 2021-10-22 09:58

@MessedUpHare I hadn't updated the .SRCINFO. Can you confirm it now works?

2e0byo commented on 2021-10-22 09:17

@MessedUpHare it's in the depends which should be all that is necessary: it's not a makedep (as I understand that) since it's not required only to build. Can you confirm that your l. 13 looks like that one I linked to--i.e. it has the dep in it? I don't understand why this pagae lists deps incorrectly, and wonder if the problems are related. My aur helper (aurutils) pulls the dep correctly, FWIW

MessedUpHare commented on 2021-10-22 09:10

@2e0byo my aur helper, yay did not pull the dependancy, I manually installed it and it built fine.. might need to be in makedeps?

2e0byo commented on 2021-10-22 09:02

@MessedUpHare if you look at the PKGBUILD the dependency is there. But it isn't on this page, I don't know why: I'll look into it.

MessedUpHare commented on 2021-10-22 08:48

missing dependency from PKGBUILD, qt6-5compat